Bug 616644 - Documentation, Admin: Cluster Suite product name consistency
Summary: Documentation, Admin: Cluster Suite product name consistency
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: John Ha
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 616645 616646 616647 616650 616651 616652 617394
TreeView+ depends on / blocked
 
Reported: 2010-07-21 03:46 UTC by Paul Kennedy
Modified: 2014-08-04 22:19 UTC (History)
2 users (show)

(edit)
Clone Of:
: 616645 616646 616647 616650 616651 616652 (view as bug list)
(edit)
Last Closed: 2010-11-11 15:27:25 UTC


Attachments (Terms of Use)

Comment 4 Andrew Ross 2010-10-12 21:41:13 UTC
Verified: Red_Hat_Enterprise_Linux-Cluster_Administration-6-web-en-US-0-42.el5

"High Availability Add-On"

Comment 5 releng-rhel@redhat.com 2010-11-11 15:27:25 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.